th {
    text-align: left;
    font-size: larger;
    font-family: courier;
}
tr.advanced td:first-child {
    padding-left: 1.5rem;
    transform: scale(0.75);
}
textarea {
    width: 100%;
    height: 10rem;
    box-sizing: border-box;
    display: block;
}
p.note {
    font-size: larger;
    font-weight: bold;
    font-style: italic;
}
#stages {
    max-width: 30em;
}
td:has(.complete)::after {
    content: " ✅ ";;
    width: 1em;
    position: absolute;
}
details {
    padding-left: 1.5rem;
}
details:not([open]) summary {
    color: LinkText;
    text-decoration: underline;
    cursor: pointer;
}
input[type=number] {
    width: 100%;
}
td:has(input[type=number]) {
    padding-right: 2em;
}
.warning {
    font-size: x-large;
    color: red;
    font-weight: bold;
    display: none;
}
.safari {
    display: none;
}
